## moat link-0.2.7

=== debian/changelog ===
moat-link (0.2.7-1) unstable; urgency=medium

  * New release for 25.3.3

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 11:50:46 +0200

moat-link (0.2.6-1) unstable; urgency=medium

  * New release for 25.3.3

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 09:30:43 +0200

moat-link (0.2.5-2) unstable; urgency=medium

  * New release for 25.3.1

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 23 May 2025 13:12:59 +0200

moat-link (0.2.5-1) unstable; urgency=medium

  * New release for 25.3.0

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 20 May 2025 12:30:19 +0200

moat-link (0.2.4-3) unstable; urgency=medium

  * New release for 25.1.23

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 14 May 2025 07:28:29 +0200

moat-link (0.2.4-2) unstable; urgency=medium

  * New release for 25.1.22

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 13 May 2025 22:01:54 +0200

moat-link (0.2.4-1) unstable; urgency=medium

  * New release for 25.1.21

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 13 May 2025 21:46:50 +0200

moat-link (0.2.3-2) unstable; urgency=medium

  * New release for 25.2.1

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 09:51:56 +0200

moat-link (0.2.3-1) unstable; urgency=medium

  * New release for 25.2.1

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 07:02:29 +0200

moat-link (0.2.2-1) unstable; urgency=medium

  * New release for 25.1.24

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 11:34:25 +0200

moat-link (0.2.1-3) unstable; urgency=medium

  * New release for 25.1.13

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 02:06:42 +0200

moat-link (0.2.1-2) unstable; urgency=medium

  * New release for 25.1.12

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 01:52:35 +0200

moat-link (0.2.1-1) unstable; urgency=medium

  * Initial release for 25.1.10
  * New release for 25.1.11

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 05 May 2025 18:24:25 +0200
