=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sun, 21 Apr 2019 07:51:58 +0200
export PYBUILD_NAME=moat-link
export LOG_CFG=$(shell pwd)/tests/logging.cfg
export MSGPACK_PUREPYTHON=1
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	: skip
