## moat link-0.2.14

=== debian/changelog ===
moat-link (0.2.14-1) unstable; urgency=medium

  * New release for 25.3.20

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 17:43:50 +0200

moat-link (0.2.13-1) unstable; urgency=medium

  * New release for 25.3.18

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 13:45:36 +0200

moat-link (0.2.12-3) unstable; urgency=medium

  * New release for 25.3.16

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 13:16:50 +0200

moat-link (0.2.12-2) unstable; urgency=medium

  * New release for 25.3.15

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 12:33:19 +0200

moat-link (0.2.12-1) unstable; urgency=medium

  * New release for 25.3.15

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 09:02:42 +0200

moat-link (0.2.11-1) unstable; urgency=medium

  * New release for 25.3.14

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 24 Jul 2025 16:45:40 +0200

moat-link (0.2.10-1) unstable; urgency=medium

  * New release for 25.3.13

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 24 Jul 2025 15:50:48 +0200

moat-link (0.2.9-1) unstable; urgency=medium

  * New release for 25.3.10

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 19:34:10 +0200

moat-link (0.2.8-1) unstable; urgency=medium

  * New release for 25.3.5

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 12:41:40 +0200

moat-link (0.2.7-2) unstable; urgency=medium

  * New release for 25.3.4

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 12:11:21 +0200
