## moat link-0.2.16

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 PACKAGE = moat-link
 MAKEINCL ?= $(shell python3 -mmoat src path)/make/py
+
+installscript:
+	mkdir -p $(PREFIX)/lib/systemd/system
+	cp systemd/*.service $(PREFIX)/lib/systemd/system/
 
 ifneq ($(wildcard $(MAKEINCL)),)
 include $(MAKEINCL)
