=== debian/changelog ===
moat-link (0.2.16-1) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 15 Aug 2025 16:45:12 +0200

moat-link (0.2.15-2) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 12 Aug 2025 18:09:53 +0200

moat-link (0.2.15-1) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 12 Aug 2025 17:46:44 +0200
