=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Matthias Urlichs <matthias@urlichs.de>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-all, debhelper (>= 13), debhelper-compat (= 13),
+Build-Depends: dh-python, python3-all, debhelper (>= 13),
   python3-setuptools,
   python3-wheel,
   flashmq,
 Standards-Version: 3.9.6
 Homepage: https://github.com/smurfix/moat
+X-DH-Compat: 13
 
 Package: moat-link
 Architecture: all
