## moat link-0.2.26

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,9 @@
 installscript:
 	mkdir -p $(PREFIX)/lib/systemd/system
 	cp systemd/*.service $(PREFIX)/lib/systemd/system/
+
+	mkdir -p $(PREFIX)/usr/lib/moat/link
+	cp scripts/* $(PREFIX)/usr/lib/moat/link/
 
 ifneq ($(wildcard $(MAKEINCL)),)
 include $(MAKEINCL)
@@ -16,4 +19,3 @@
 	@echo "Please fix 'python3 -mmoat src path'."
 	@exit 1
 endif
-
