=== debian/changelog ===
moat-link (0.2.26-1) unstable; urgency=medium

  * New release for 25.5.22

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 18:45:28 +0100

moat-link (0.2.25-1) unstable; urgency=medium

  * New release for 25.5.21

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 18:10:10 +0100

moat-link (0.2.24-2) unstable; urgency=medium

  * New release for 25.5.20

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 17:47:37 +0100

moat-link (0.2.24-1) unstable; urgency=medium

  * New release for 25.5.19

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 17:26:27 +0100

moat-link (0.2.23-1) unstable; urgency=medium

  * New release for 25.5.17

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 15:13:03 +0100

moat-link (0.2.22-1) unstable; urgency=medium

  * New release for 25.5.16

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 15:06:21 +0100

moat-link (0.2.21-1) unstable; urgency=medium

  * New release for 25.5.15

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 14:55:36 +0100

moat-link (0.2.20-2) unstable; urgency=medium

  * New release for 25.5.9

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 11:56:57 +0100

moat-link (0.2.20-1) unstable; urgency=medium

  * New release for 25.5.8

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 11:25:10 +0100

moat-link (0.2.19-1) unstable; urgency=medium

  * New release for 25.5.7

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 04 Nov 2025 21:34:02 +0100

moat-link (0.2.18-1) unstable; urgency=medium

  * New release for 25.5.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 31 Oct 2025 22:30:04 +0100

moat-link (0.2.17-7) unstable; urgency=medium

  * New release for 25.3.31

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 25 Aug 2025 13:59:14 +0200

moat-link (0.2.17-6) unstable; urgency=medium

  * New release for 25.3.29

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 25 Aug 2025 13:24:04 +0200

moat-link (0.2.17-5) unstable; urgency=medium

  * New release for 25.3.29

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 25 Aug 2025 13:20:13 +0200

moat-link (0.2.17-4) unstable; urgency=medium

  * New release for 25.3.29

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 25 Aug 2025 13:18:29 +0200

moat-link (0.2.17-3) unstable; urgency=medium

  * New release for 25.3.27

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 20 Aug 2025 17:18:24 +0200

moat-link (0.2.17-2) unstable; urgency=medium

  * New release for 25.3.27

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 20 Aug 2025 17:15:56 +0200

moat-link (0.2.17-1) unstable; urgency=medium

  * New release for 25.3.26

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 20 Aug 2025 17:10:10 +0200

moat-link (0.2.16-5) unstable; urgency=medium

  * New release for 25.3.25

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 15 Aug 2025 21:54:18 +0200

moat-link (0.2.16-3) unstable; urgency=medium

  * New release for 25.3.25

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 15 Aug 2025 21:46:06 +0200

moat-link (0.2.16-2) unstable; urgency=medium

  * New release for 25.3.24

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 15 Aug 2025 17:05:48 +0200
