=== debian/control ===
Source: moat-link
Maintainer: Matthias Urlichs <matthias@urlichs.de>
Section: python
Priority: optional
Build-Depends: dh-python, python3-all, debhelper (>= 13),
  python3-setuptools,
  python3-wheel,
  flashmq,
  python3-mqttproto,
Standards-Version: 3.9.6
Homepage: https://github.com/smurfix/moat
X-DH-Compat: 13

Package: moat-link
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
  moat-util,
  moat,
  python3-moat-lib-codec,
  python3-moat-lib-cmd,
  python3-moat-lib-priomap,
  python3-mqttproto,
  systemd (>= 241),
Replaces: moat-link-server (<< 0.3.11)
Recommends:
  python3-httpx,
  python3-trio (>= 0.22),
Description: A distributed no-master key-value store
 MoaT-Link is a master-less distributed key-value storage system. It uses
 MQTT as a fast-response backend, and adds metadata to ensure that new records
 won't be overwritten with stale data. Messages are encoded with CBOR.
 .
 MoaT-Link does not support data partitioning. Every server stores the whole
 data set.
 .
 MoaT-Link depends on retained MQTT data, but they don't need to be persistent.
 An event log is used to restore a system when restarting.
