=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 
 execute_after_dh_install:
 	$(MAKE) installscript PREFIX=debian/moat-link
+	dh_installsysusers
+	dh_installsystemd moat-link-host.service
 
 override_dh_auto_test:
 	: skip
