=== debian/changelog ===
moat-modbus (0.8.6-1) unstable; urgency=medium

  * New release for 25.3.3

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 09:31:08 +0200

moat-modbus (0.8.5-3) unstable; urgency=medium

  * New release for 25.3.1

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 23 May 2025 13:13:26 +0200

moat-modbus (0.8.5-2) unstable; urgency=medium

  * New release for 25.2.1

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 09:53:21 +0200

moat-modbus (0.8.5-1) unstable; urgency=medium

  * New release for 25.2.1

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 07:03:55 +0200

moat-modbus (0.8.4-7) unstable; urgency=medium

  * New release for 25.1.24

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 11:34:57 +0200

moat-modbus (0.8.4-6) unstable; urgency=medium

  * New release for 25.1.13

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 02:07:11 +0200

moat-modbus (0.8.4-5) unstable; urgency=medium

  * New release for 25.1.12

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 01:53:05 +0200

moat-modbus (0.8.4-4) unstable; urgency=medium

  * New release for 25.1.11

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 05 May 2025 18:24:59 +0200

moat-modbus (0.8.4-2) unstable; urgency=medium

  * New release for 25.1.8

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 04 May 2025 19:51:17 +0200

moat-modbus (0.8.4-1) unstable; urgency=medium

  * New release for 25.1.2

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 04 May 2025 16:23:58 +0200

moat-modbus (0.8.3-1) unstable; urgency=medium

  * New release for 25.0.5

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 18:45:04 +0100

moat-modbus (0.8.2-1) unstable; urgency=medium

  * New release for 25.0.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 12:04:05 +0100

moat-modbus (0.8.0-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 27 Sep 2024 11:43:15 +0200

moat-modbus (0.7.2-2) unstable; urgency=medium

  * Kill testing (for now)

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 17 Jul 2024 13:36:57 +0200

moat-modbus (0.7.2-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 17 Jul 2024 13:34:28 +0200

moat-modbus (0.7.1-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 17 Jul 2024 13:24:31 +0200

moat-modbus (0.7.0-3) unstable; urgency=medium

  * Rebuild

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 15 Nov 2023 15:54:57 +0100

moat-modbus (0.7.0-2) unstable; urgency=medium

  * Rename

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 15 Nov 2023 15:26:50 +0100

moat-modbus (0.7.0-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 15 Nov 2023 15:24:11 +0100

moat-modbus (0.6.2-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 18 May 2023 14:52:23 +0200

moat-modbus (0.5.4-1) unstable; urgency=medium

  * install service file
  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 03 Jan 2023 18:41:44 +0100

moat-modbus (0.5.3-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 03 Jan 2023 14:20:20 +0100

moat-modbus (0.4.7-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 22 Sep 2022 18:46:08 +0200

moat-modbus (0.4.6-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 22 Sep 2022 18:39:23 +0200

moat-modbus (0.4.5-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 22 Sep 2022 18:36:05 +0200

moat-modbus (0.4.4-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 22 Sep 2022 16:51:31 +0200

moat-modbus (0.4.3-2) unstable; urgency=medium

  * depend on util (and recommend main)

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 19 Sep 2022 17:27:30 +0200

moat-modbus (0.4.3-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 19 Sep 2022 17:26:15 +0200

moat-modbus (0.4.0-1) unstable; urgency=medium

  * Merged

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 16 Sep 2022 15:07:27 +0200

moat-modbus (0.3.0-2) unstable; urgency=medium

  * Renamed and moved.

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 Sep 2022 09:04:43 +0200

asyncmodbus (0.2-2) unstable; urgency=medium

  * stupid fix

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 05 Sep 2022 18:26:28 +0200

asyncmodbus (0.2-1) unstable; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 05 Sep 2022 18:24:09 +0200
