=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 05 Sep 2022 18:24:09 +0200
export PYBUILD_NAME=moat-modbus
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	: no test today
