=== debian/changelog ===
moat-src (0.9.10-1) unstable; urgency=medium

  * New release for 25.3.7

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 13:25:14 +0200

moat-src (0.9.9-1) unstable; urgency=medium

  * New release for 25.3.6

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 13:22:59 +0200

moat-src (0.9.8-1) unstable; urgency=medium

  * New release for 25.3.6

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 13:12:31 +0200

moat-src (0.9.7-2) unstable; urgency=medium

  * New release for 25.3.5

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 12:41:50 +0200

moat-src (0.9.7-1) unstable; urgency=medium

  * New release for 25.3.4

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 12:11:47 +0200

moat-src (0.9.6-1) unstable; urgency=medium

  * New release for 25.3.3

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 11:51:35 +0200

moat-src (0.9.5-1) unstable; urgency=medium

  * New release for 25.3.3

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 09:31:30 +0200

moat-src (0.9.4-2) unstable; urgency=medium

  * New release for 25.3.3

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 24 May 2025 14:28:26 +0200

moat-src (0.9.4-1) unstable; urgency=medium

  * New release for 25.3.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 23 May 2025 13:46:49 +0200

moat-src (0.9.3-1) unstable; urgency=medium

  * New release for 25.3.1

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 23 May 2025 13:13:49 +0200

moat-src (0.9.2-8) unstable; urgency=medium

  * New release for 25.3.0

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 20 May 2025 12:31:02 +0200

moat-src (0.9.2-7) unstable; urgency=medium

  * New release for 25.1.23

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 14 May 2025 07:29:26 +0200

moat-src (0.9.2-6) unstable; urgency=medium

  * New release for 25.1.22

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 13 May 2025 22:02:50 +0200

moat-src (0.9.2-5) unstable; urgency=medium

  * New release for 25.1.21

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 13 May 2025 21:47:51 +0200

moat-src (0.9.2-4) unstable; urgency=medium

  * New release for 25.1.20

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 13 May 2025 10:48:10 +0200

moat-src (0.9.2-3) unstable; urgency=medium

  * New release for 25.1.19

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 20:29:47 +0200

moat-src (0.9.2-2) unstable; urgency=medium

  * New release for 25.1.18

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 20:25:47 +0200

moat-src (0.9.2-1) unstable; urgency=medium

  * New release for 25.1.17

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 18:08:26 +0200

moat-src (0.9.1-1) unstable; urgency=medium

  * New release for 25.1.16

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 18:06:09 +0200

moat-src (0.9.0-2) unstable; urgency=medium

  * New release for 25.1.14

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 17:39:09 +0200

moat-src (0.9.0-1) unstable; urgency=medium

  * New release for 25.2.1

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 12:24:05 +0200

moat-src (0.8.11-2) unstable; urgency=medium

  * New release for 25.2.1

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 09:53:45 +0200

moat-src (0.8.11-1) unstable; urgency=medium

  * New release for 25.2.1

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 07:31:33 +0200

moat-src (0.8.10-1) unstable; urgency=medium

  * New release for 25.1.24

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 11:35:22 +0200

moat-src (0.8.9-2) unstable; urgency=medium

  * New release for 25.1.16

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 02:50:39 +0200

moat-src (0.8.9-1) unstable; urgency=medium

  * New release for 25.1.15

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 02:47:30 +0200

moat-src (0.8.8-1) unstable; urgency=medium

  * New release for 25.1.14

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 02:46:57 +0200

moat-src (0.8.7-3) unstable; urgency=medium

  * New release for 25.1.13

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 02:07:36 +0200

moat-src (0.8.7-2) unstable; urgency=medium

  * New release for 25.1.12

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 01:53:32 +0200

moat-src (0.8.7-1) unstable; urgency=medium

  * New release for 25.1.11

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 05 May 2025 18:25:34 +0200

moat-src (0.8.6-2) unstable; urgency=medium

  * New release for 25.1.8

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 04 May 2025 19:51:30 +0200

moat-src (0.8.6-1) unstable; urgency=medium

  * New release for 25.1.2

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 04 May 2025 16:24:28 +0200

moat-src (0.8.5-1) unstable; urgency=medium

  * New release for 25.0.8

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 23 Mar 2025 14:42:53 +0100

moat-src (0.8.4-1) unstable; urgency=medium

  * New release for 25.0.7

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 21:57:15 +0100

moat-src (0.8.3-1) unstable; urgency=medium

  * New release for 25.0.6

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 21:51:18 +0100

moat-src (0.8.2-1) unstable; urgency=medium

  * New release for 25.0.3

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 14:54:14 +0100

moat-src (0.8.1-1) unstable; urgency=medium

  * New release for 25.0.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 13:31:29 +0100

moat-src (0.8.0-1) unstable; urgency=medium

  * New release for 25.0.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 13:24:30 +0100

moat-src (0.7.0-1) unstable; urgency=medium

  * New release for 25.0.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 12:04:24 +0100

moat-src (0.6.1-1) unstable; urgency=medium

  * Merge


