=== debian/control ===
Source: moat-src
Maintainer: Matthias Urlichs <matthias@urlichs.de>
Section: python
Priority: optional
Build-Depends: dh-python, python3-all, debhelper (>= 13), debhelper-compat (= 13),
  python3-setuptools,
  python3-wheel,
Standards-Version: 3.9.6
Homepage: https://github.com/M-o-a-T/moat-src

Package: moat-src
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
  python3-anyio (>= 2.0),
  moat,
Recommends:
  moat-kv (>= 0.32),
  python3-trio (>= 0.17),
Description: MoaT module for handling MoaT-related packaging
