=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Fri, 19 Jul 2019 22:07:17 +0200
export PYBUILD_NAME=moat-src
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test: 
	: no test
