## moat src-0.9.17

=== Makefile ===
--- 
+++ 
@@ -12,4 +12,3 @@
 	@echo "Please fix 'python3 -mmoat src path'."
 	@exit 1
 endif
-
