=== debian/changelog ===
moat-src (0.9.17-1) unstable; urgency=medium

  * New release for 25.5.5

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 04 Nov 2025 17:50:55 +0100

moat-src (0.9.16-1) unstable; urgency=medium

  * New release for 25.5.4

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 04 Nov 2025 17:43:30 +0100

moat-src (0.9.15-1) unstable; urgency=medium

  * New release for 25.5.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 31 Oct 2025 22:31:01 +0100

moat-src (0.9.14-1) unstable; urgency=medium

  * New release for 25.3.26

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 20 Aug 2025 17:10:57 +0200

moat-src (0.9.13-3) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 15 Aug 2025 16:46:01 +0200

moat-src (0.9.13-2) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 12 Aug 2025 18:10:49 +0200

moat-src (0.9.13-1) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 12 Aug 2025 17:48:25 +0200

moat-src (0.9.12-3) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 04 Aug 2025 20:33:12 +0200

moat-src (0.9.12-2) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Aug 2025 21:42:14 +0200

moat-src (0.9.12-1) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Aug 2025 21:38:41 +0200

moat-src (0.9.11-2) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Aug 2025 20:55:53 +0200

moat-src (0.9.11-1) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Aug 2025 19:03:47 +0200

moat-src (0.9.10-4) unstable; urgency=medium

  * New release for 25.3.16

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 13:18:31 +0200

moat-src (0.9.10-3) unstable; urgency=medium

  * New release for 25.3.15

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 12:35:01 +0200

moat-src (0.9.10-2) unstable; urgency=medium

  * New release for 25.3.15

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 09:03:50 +0200
