=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,5 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_auto_test: 
+override_dh_auto_test:
 	: no test
