## moat util-0.57.14

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-PACKAGE = moat-src
+PACKAGE = moat-util
 MAKEINCL ?= $(shell python3 -mmoat src path)/make/py
 
 ifneq ($(wildcard $(MAKEINCL)),)
@@ -12,3 +12,4 @@
 	@echo "Please fix 'python3 -mmoat src path'."
 	@exit 1
 endif
+
