=== debian/changelog ===
moat-util (0.57.14-1) unstable; urgency=medium

  * New release for 25.3.21

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 19:51:36 +0200

moat-util (0.57.13-1) unstable; urgency=medium

  * New release for 25.3.19

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 14:00:47 +0200

moat-util (0.57.12-4) unstable; urgency=medium

  * New release for 25.3.16

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 13:18:48 +0200

moat-util (0.57.12-3) unstable; urgency=medium

  * New release for 25.3.15

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 12:35:17 +0200

moat-util (0.57.12-2) unstable; urgency=medium

  * New release for 25.3.15

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 09:04:09 +0200

moat-util (0.57.12-1) unstable; urgency=medium

  * New release for 25.3.13

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 24 Jul 2025 15:52:09 +0200

moat-util (0.57.11-2) unstable; urgency=medium

  * New release for 25.3.3

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 11:51:43 +0200

moat-util (0.57.11-1) unstable; urgency=medium

  * New release for 25.3.3

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 09:31:37 +0200

moat-util (0.57.10-2) unstable; urgency=medium

  * New release for 25.3.1

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 23 May 2025 13:13:57 +0200

moat-util (0.57.10-1) unstable; urgency=medium

  * New release for 25.3.0

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 20 May 2025 12:31:11 +0200

moat-util (0.57.9-3) unstable; urgency=medium

  * New release for 25.1.23

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 14 May 2025 07:28:41 +0200

moat-util (0.57.9-2) unstable; urgency=medium

  * New release for 25.1.22

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 13 May 2025 22:02:07 +0200

moat-util (0.57.9-1) unstable; urgency=medium

  * New release for 25.1.21

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 13 May 2025 21:47:08 +0200

moat-util (0.57.8-3) unstable; urgency=medium

  * New release for 25.1.20

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 13 May 2025 10:47:39 +0200

moat-util (0.57.8-2) unstable; urgency=medium

  * New release for 25.1.19

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 20:29:17 +0200

moat-util (0.57.8-1) unstable; urgency=medium

  * New release for 25.1.18

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 20:25:16 +0200

moat-util (0.57.7-2) unstable; urgency=medium

  * New release for 25.1.14

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 17:38:39 +0200

moat-util (0.57.7-1) unstable; urgency=medium

  * New release for 25.1.24

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 11:35:33 +0200

moat-util (0.57.6-1) unstable; urgency=medium

  * New release for 25.1.17

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 08:14:03 +0200

moat-util (0.57.5-3) unstable; urgency=medium

  * New release for 25.1.13

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 02:07:47 +0200

moat-util (0.57.5-2) unstable; urgency=medium

  * New release for 25.1.12

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 01:53:45 +0200

moat-util (0.57.5-1) unstable; urgency=medium

  * New release for 25.1.11

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 05 May 2025 18:25:48 +0200

moat-util (0.57.4-1) unstable; urgency=medium

  * New release for 25.1.8

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 04 May 2025 19:45:24 +0200

moat-util (0.57.3-1) unstable; urgency=medium

  * New release for 25.1.4

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 04 May 2025 16:38:02 +0200

moat-util (0.57.2-1) unstable; urgency=medium

  * New release for 25.1.3

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 04 May 2025 16:30:40 +0200

moat-util (0.57.1-1) unstable; urgency=medium

  * New release for 25.1.2

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 04 May 2025 16:24:41 +0200

moat-util (0.57.0-1) unstable; urgency=medium

  * New release for 25.0.10

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 25 Mar 2025 18:21:37 +0100

moat-util (0.56.4-1) unstable; urgency=medium

  * New release for 25.0.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 12:04:33 +0100

moat-util (0.56.3-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 10 Dec 2024 15:46:25 +0100

moat-util (0.56.2-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 29 Nov 2024 08:24:30 +0100

moat-util (0.56.1-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 28 Nov 2024 13:21:17 +0100

moat-util (0.56.0-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 26 Nov 2024 21:57:26 +0100

moat-util (0.55.5-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 24 Nov 2024 16:22:12 +0100

moat-util (0.55.4-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 24 Nov 2024 16:06:34 +0100

moat-util (0.55.3-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 24 Nov 2024 16:01:48 +0100

moat-util (0.55.2-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 24 Nov 2024 16:00:43 +0100

moat-util (0.55.1-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 24 Nov 2024 14:51:56 +0100

moat-util (0.55.0-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 24 Nov 2024 14:49:13 +0100

moat-util (0.54.1-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 19 Nov 2024 06:30:33 +0100

moat-util (0.54.0-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 19 Nov 2024 06:24:12 +0100

moat-util (0.53.1-1) unstable; urgency=medium

  * Merge


