## moat util-0.58.2

=== debian/changelog ===
moat-util (0.58.2-1) unstable; urgency=medium

  * New release for 25.3.28

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 25 Aug 2025 12:35:48 +0200

moat-util (0.58.1-1) unstable; urgency=medium

  * New release for 25.3.26

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 20 Aug 2025 17:11:11 +0200

moat-util (0.58.0-4) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 15 Aug 2025 16:46:08 +0200

moat-util (0.58.0-3) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 12 Aug 2025 18:11:00 +0200

moat-util (0.58.0-2) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 12 Aug 2025 17:48:36 +0200

moat-util (0.57.15-4) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 04 Aug 2025 20:33:22 +0200

moat-util (0.57.15-3) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Aug 2025 21:42:27 +0200

moat-util (0.57.15-2) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Aug 2025 20:56:05 +0200

moat-util (0.57.15-1) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Aug 2025 19:03:58 +0200
