=== debian/changelog ===
moat-util (0.60.4-1) unstable; urgency=medium

  * New release for 25.5.21

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 18:10:28 +0100

moat-util (0.60.3-1) unstable; urgency=medium

  * New release for 25.5.18

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 16:04:36 +0100

moat-util (0.60.2-1) unstable; urgency=medium

  * New release for 25.5.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 31 Oct 2025 22:31:11 +0100
