=== debian/control ===
--- 
+++ 
@@ -18,6 +18,6 @@
   python3-moat-lib-codec,
   moat,
   python3-attr (>= 22),
+  python3-systemd,
 Description: Utilities for MoaT
  This package contains a heap of utility code used by the rest of the MoaT system.
-
